.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m3{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-523.521600px;}
._1{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:16.800000px;}
.fs8{font-size:19.670400px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:27.200000px;}
.fs6{font-size:32.000000px;}
.fsb{font-size:32.800000px;}
.fsa{font-size:34.496800px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fsc{font-size:47.625600px;}
.fs5{font-size:48.000000px;}
.fsd{font-size:57.400000px;}
.fse{font-size:60.000000px;}
.fs9{font-size:72.545200px;}
.fs7{font-size:116.204400px;}
.fs1{font-size:124.448400px;}
.yd{bottom:-73.009826px;}
.y10{bottom:-39.926458px;}
.ye{bottom:12.102448px;}
.y3{bottom:17.069671px;}
.y12{bottom:27.567422px;}
.y1{bottom:33.593125px;}
.y6{bottom:33.594492px;}
.y0{bottom:58.108160px;}
.y9{bottom:302.281837px;}
.y8{bottom:586.497733px;}
.y7{bottom:870.713629px;}
.yb{bottom:917.242313px;}
.yc{bottom:938.825051px;}
.yf{bottom:984.538398px;}
.ya{bottom:1019.839903px;}
.y14{bottom:1079.843528px;}
.y11{bottom:1083.956446px;}
.y17{bottom:1095.531136px;}
.y18{bottom:1101.861507px;}
.y15{bottom:1105.579746px;}
.y16{bottom:1135.066561px;}
.y13{bottom:1151.816750px;}
.y2{bottom:1207.915963px;}
.y5{bottom:1208.273043px;}
.y1d{bottom:1209.302811px;}
.y1c{bottom:1209.436801px;}
.y4{bottom:1227.642430px;}
.y1b{bottom:1254.653153px;}
.y1a{bottom:1269.465037px;}
.y19{bottom:1284.276921px;}
.h14{height:13.104000px;}
.hc{height:13.769280px;}
.h6{height:17.040000px;}
.h7{height:19.312000px;}
.h9{height:22.720000px;}
.hf{height:23.423327px;}
.h10{height:25.059200px;}
.h5{height:28.400000px;}
.h2{height:31.240000px;}
.h8{height:34.080000px;}
.h11{height:35.909702px;}
.h13{height:42.600000px;}
.h12{height:43.279600px;}
.he{height:52.035595px;}
.ha{height:70.051096px;}
.hd{height:79.070393px;}
.hb{height:81.343080px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h1{height:1249.895120px;}
.h0{height:1356.485994px;}
.w4{width:71.830800px;}
.w3{width:110.448800px;}
.w2{width:129.191530px;}
.w1{width:845.416754px;}
.w0{width:956.000000px;}
.x3{left:8.709388px;}
.xa{left:22.223067px;}
.xe{left:23.640222px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x7{left:63.428133px;}
.x6{left:67.269879px;}
.x8{left:70.855267px;}
.xc{left:76.548727px;}
.xf{left:279.197630px;}
.x10{left:312.175036px;}
.x5{left:351.485775px;}
.xd{left:374.531016px;}
.x14{left:733.165918px;}
.x15{left:744.957089px;}
.x4{left:768.674789px;}
.x9{left:776.044726px;}
.x11{left:816.824349px;}
.x12{left:820.092307px;}
.x13{left:826.123022px;}
.xb{left:852.340284px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-306.320739pt;}
._1{width:87.027778pt;}
.fsf{font-size:9.829945pt;}
.fs8{font-size:11.509461pt;}
.fs3{font-size:14.042778pt;}
.fs4{font-size:15.915149pt;}
.fs6{font-size:18.723704pt;}
.fsb{font-size:19.191797pt;}
.fsa{font-size:20.184621pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fsc{font-size:27.866489pt;}
.fs5{font-size:28.085556pt;}
.fsd{font-size:33.585645pt;}
.fse{font-size:35.106946pt;}
.fs9{font-size:42.447340pt;}
.fs7{font-size:67.993026pt;}
.fs1{font-size:72.816720pt;}
.yd{bottom:-42.719200pt;}
.y10{bottom:-23.361600pt;}
.ye{bottom:7.081333pt;}
.y3{bottom:9.987733pt;}
.y12{bottom:16.130133pt;}
.y1{bottom:19.655867pt;}
.y6{bottom:19.656667pt;}
.y0{bottom:34.000000pt;}
.y9{bottom:176.869867pt;}
.y8{bottom:343.169067pt;}
.y7{bottom:509.468267pt;}
.yb{bottom:536.692933pt;}
.yc{bottom:549.321333pt;}
.yf{bottom:576.068933pt;}
.ya{bottom:596.724400pt;}
.y14{bottom:631.833467pt;}
.y11{bottom:634.240000pt;}
.y17{bottom:641.012533pt;}
.y18{bottom:644.716533pt;}
.y15{bottom:646.892133pt;}
.y16{bottom:664.145333pt;}
.y13{bottom:673.946133pt;}
.y2{bottom:706.770667pt;}
.y5{bottom:706.979600pt;}
.y1d{bottom:707.582133pt;}
.y1c{bottom:707.660533pt;}
.y4{bottom:718.312933pt;}
.y1b{bottom:734.117333pt;}
.y1a{bottom:742.784000pt;}
.y19{bottom:751.450667pt;}
.h14{height:7.667357pt;}
.hc{height:8.056623pt;}
.h6{height:9.970373pt;}
.h7{height:11.299756pt;}
.h9{height:13.293830pt;}
.hf{height:13.705358pt;}
.h10{height:14.662533pt;}
.h5{height:16.617288pt;}
.h2{height:18.279016pt;}
.h8{height:19.940745pt;}
.h11{height:21.011333pt;}
.h13{height:24.925931pt;}
.h12{height:25.323576pt;}
.he{height:30.446847pt;}
.ha{height:40.988000pt;}
.hd{height:46.265333pt;}
.hb{height:47.595118pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h1{height:731.333333pt;}
.h0{height:793.701333pt;}
.w4{width:42.029333pt;}
.w3{width:64.625333pt;}
.w2{width:75.592000pt;}
.w1{width:494.666667pt;}
.w0{width:559.370667pt;}
.x3{left:5.096000pt;}
.xa{left:13.003067pt;}
.xe{left:13.832267pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x7{left:37.112800pt;}
.x6{left:39.360667pt;}
.x8{left:41.458533pt;}
.xc{left:44.789867pt;}
.xf{left:163.362933pt;}
.x10{left:182.658533pt;}
.x5{left:205.659867pt;}
.xd{left:219.144000pt;}
.x14{left:428.986933pt;}
.x15{left:435.886133pt;}
.x4{left:449.763733pt;}
.x9{left:454.076000pt;}
.x11{left:477.936800pt;}
.x12{left:479.848933pt;}
.x13{left:483.377600pt;}
.xb{left:498.717733pt;}
.x1{left:518.083867pt;}
}
